.leaflet-popup p {
	margin:0;
	padding:0;
}


.leaflet-container .hebergement a {
	color:#22acdc;
}

.leaflet-container .artiste a {
	color:#0e77b6;
}

.leaflet-popup .haa_category {
	font-style:italic;
}

.leaflet-popup .haa_title {
}

.leaflet-popup .haa_thumbnail {
	height:90px;
}

.leaflet-popup-content p {
	margin:5px 0;
}